using UnityEngine;
using UnityEngine.UI;
using System.Collections;
using DG.Tweening;

public class FadeInOutColor : MonoBehaviour {

	private Image myImage ;

	// Use this for initialization
	void Start () 
	{
		myImage = GetComponent<Image>();

		myImage.DOFade(0.3f, 1).SetLoops(-1, LoopType.Yoyo);
	}
	
	// Update is called once per frame
	void Update () 
	{
	
	}
}
